body {
	font:80%/1.6  "Lucida Sans Unicode", "Lucida Grande",Verdana, Tahoma, Arial, sans-serif;
	width:720px;
	margin:20px auto;
	color: #003333;
	background:#cccccc;
	background: -moz-linear-gradient(top, #999, #333);
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#333));
}
article, footer, address {
	display:block;
}
p {
	margin: 0px;
	padding: 0px;
}
article, footer {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px #a9a9a9;
	-moz-box-shadow: 0px 0px 10px #a9a9a9;
	box-shadow: 0px 0px 10px #a9a9a9;
	background-color: #F8F8FF;
	text-align: left;
	margin:0px 0px 5px;
	padding:0px 20px;
}
article {
	width:660px;
	padding: 15px 30px;
}
article h1 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: -moz-linear-gradient(top, #F5F5F5, #C0C0C0);
	background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#C0C0C0));
	padding:10px;
	font-size: 24px;
	color: #3a4c01;
	font-weight: bold;
	line-height: 24px;
}
article h2 {
	margin: 30px 0px 10px;
	padding: 0px;
	font-size: 18px;
	font-weight: bold;
	border-left: 10px solid #5E7713;
	height: 18px;
	line-height: 18px;
	text-indent: 0.2em;
	color: #3a4c01;
}
netimg {
	width: 600px;
	margin: 0px;
	padding: 20px 20px 20px 30px;
}


footer {
	clear:both;
	text-align: center;
	padding: 5px;
	color: #FFF;
	background: #003333;
	font-size: 80%;
}

a {
	color: #006600;
	text-decoration: none;
}
a:hover {
	color: #66CC99;
	text-decoration: underline;
}

.c-both {
	clear: both;
	padding: 0px;
	margin: 0px;
}
#container{
	width:680px;
	margin:0 auto;
	padding:20px 20px 20px 20px;
	background:white;
}
h1{
	margin-top:20px;
	font-size:large;
	color:#7CADB6;
}

dl dt {
	border-left:5px solid #7CADB6;
	border-bottom:1px solid #7CADB6;
	font-size:small;
	margin:0;
	padding:5px;
}
dl dt span{
	color:red;
	font-weight:bold;
}
dl dd{
	font-size:small;
	margin:0;
	padding:10px;
}
dl dd input{
	position:relative;
	z-index:2;
}
dl dd label{
	position:relative;
	padding:5px 5px 5px 25px;
	margin : 0 5px 0 -25px;
	margin-left:-25px;
	position:relative;
	z-index:1;
}
dl dd.error input , 
dl dd.error textarea , 
dl dd.error label {
	background:#FFCCCC;
}
* html dl dd.error label {
	background:none;
}
*+html dl dd.error label{
	background:none;
}
dl dd p.error{
	margin:0;
	color:red;
	font-weight:bold;
	margin-bottom:1em;
}
.style2 {color: #FF0000}